{
"id":"tkr",
"type":"bible",
"name":"Tsakhur",
"nameEnglish":"Tsakhur Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"TKR",
"dir":"ltr",
"lang":"tkr",
"country":"Azerbaijan",
"countries":["AZ","RU"],
"allcountries":["AZ","RU"],
"langNameEnglish":"Tsakhur",
"langName":"Ts‘əxna miz",
"fontClass":"dejavu_serif"
}
